a 				{text-decoration: none;	color: #ccc; font-size: 11px; font-family: arial, Times, sans-serif;}

a:link 		{text-decoration: none; color: #ccc; font-size: 11px; font-family: arial, Times, sans-serif;}

a:visited {text-decoration: none; color: #ccc; font-size: 11px; font-family: arial, Times, sans-serif;}

a:active 	{text-decoration: none; color: #ccc; font-size: 11px; font-family: arial, Times, sans-serif;}

a:hover 	{text-decoration: none; color: #fff; font-size: 11px; font-family: arial, Times, sans-serif;}

	

body {

	scrollbar-track-color: #DADADA;

	scrollbar-arrow-color: #eee;

	scrollbar-face-color: #4A4946;

	scrollbar-shadow-color: #424252;

	scrollbar-darkshadow-color: #11111f;

	scrollbar-highlight-color: #424252;

	scrollbar-3dlight-color: #6E6E7A;

	}



#intro-body 		{background: #DADADA URL('intro-back1.png') repeat-x top left; text-align: left; margin: 0px; padding: 0px;}

#intro-pic			{width: 974px; height: 231px; position: absolute; left: 0px; top: 305px; border: 0px;}



#language-select {position: absolute; z-index: 10; left: 634px; top: 570px; letter-spacing: 2px; color: #ffaA40}



#language-select a 					{text-decoration: none;	color: #666666; font-size: 13px; font-family: verdana, arial, Times, sans-serif; font-weight: bold;}

#language-select a:link 		{text-decoration: none; color: #666666; font-size: 13px; font-family: verdana, arial, Times, sans-serif; font-weight: bold;}

#language-select a:visited 	{text-decoration: none; color: #777777; font-size: 13px; font-family: verdana, arial, Times, sans-serif; font-weight: bold;}

#language-select a:active 	{text-decoration: none; color: #000000; font-size: 13px; font-family: verdana, arial, Times, sans-serif; font-weight: bold;}

#language-select a:hover 		{text-decoration: none; color: #000000; font-size: 13px; font-family: verdana, arial, Times, sans-serif; font-weight: bold;}



#main-body 		{background: #DADADA URL('backgr1.png') repeat-x top left; text-align: left; margin: 0px; padding: 0px;}



.logo-space		{width: 186px; height: 130px; position: absolute; left: 70px; top: 0px; background: #F29A26 URL('backgr2c.png') top left repeat-x; text-align: center;}

.sidebar			{width: 186px; position: absolute; left: 70px; top: 345px;}

.top-menu			{position: absolute; left: 756px; top: 0px;}

.top-menu li	{list-style: none; float: left; height: 20px;padding-left: 5px; padding-right: 5px; vertical-align: middle}

.selected			{font-weight: bold; padding-left: 5px; padding-right: 5px; background-color: #6E6C6A; font-family: arial; color: #ccc}

.top-menu li:hover{background-color: #5E5C5A;}



#left-box			{width: 286px; position: absolute; left: 0px; top: 150px; margin:0px;}

.inhaltL			{margin-left: 30px; margin-right: 30px; color: #363249; font-family: verdana, helvetica, arial; font-size: 11px;}

.text-box			{margin-left: 30px; margin-right: 20px;}



.inhaltL a 					{text-decoration: none;	color: #666666; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}

.inhaltL a:link 		{text-decoration: none; color: #666666; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}

.inhaltL a:visited 	{text-decoration: none; color: #777777; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}

.inhaltL a:active 	{text-decoration: none; color: #000000; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}

.inhaltL a:hover 		{text-decoration: none; color: #ffffff; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}



.inhaltR a 					{text-decoration: none;	color: #333333; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}

.inhaltR a:link 		{text-decoration: none; color: #333333; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}

.inhaltR a:visited 	{text-decoration: none; color: #333333; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}

.inhaltR a:active 	{text-decoration: none; color: #000000; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}

.inhaltR a:hover 		{text-decoration: none; color: #999999; font-size: 11px; font-family: arial, Times, sans-serif; font-weight: bold;}



#right-box		{width: 686px; background: #F3F3F3 URL('http://www.apm-apo.com/backgr4.png') top left repeat-y; position: absolute; left: 286px; top: 60px; margin:0px; text-align: left;}

.backR				{background: transparent URL('backgr3c.png') top left no-repeat;}

.inhaltR			{margin-left: 25px; margin-right: 25px; padding-top: 15px; color: #333333; text-align: justify; line-height: 18px;}

.textR				{color: #333333; font-family: verdana, helvetica, arial; font-size: 11px;}



h1			{font-family: verdana, helvetica, arial; font-size: 20px; margin-top: 0px; color: #444444;}

h2			{font-family: verdana, helvetica, arial; font-size: 12px;}

h3			{font-family: verdana, helvetica, arial; font-size: 14px;}



.headline		{width: 635px; margin:0px; text-align: left; margin-top: 30px; margin-bottom: 10px; border-bottom: #777777 1px dashed; font-family: verdana, helvetica, arial; font-size: 11px; color: #767289;}

.footline		{width: 635px; margin:0px; text-align: center; margin-top: 30px; margin-bottom: 10px; border-top: #777777 1px dashed; font-family: verdana, helvetica, arial; font-size: 11px; color: #767289;}



.footline a 					{text-decoration: none;	color: #666666; font-size: 11px; font-family: arial, Times, sans-serif;}

.footline a:link 			{text-decoration: none; color: #666666; font-size: 11px; font-family: arial, Times, sans-serif;}

.footline a:visited 	{text-decoration: none; color: #777777; font-size: 11px; font-family: arial, Times, sans-serif;}

.footline a:active 		{text-decoration: none; color: #000000; font-size: 11px; font-family: arial, Times, sans-serif;}

.footline a:hover 		{text-decoration: none; color: #F29A26; font-size: 11px; font-family: arial, Times, sans-serif;}



.info1				{font-weight: bold; width: 290px;}

.info2				{font-weight: bold; width: 115px;}

.info3				{width: 192px;}

.data_table		{width: 635px; background-color: #eaeaea;}



.menu li{

	list-style:none;

	padding-left:1em;

	border-bottom:1px #cccccc solid;

	height: 20px;

	}

	

.menu li:hover{

	background: #F29A26 URL('http://www.apm-apo.com/men_hover.png') top left repeat-x;

	}

	

p:first-letter{font-size: 15px; color: #F29A26;}



.logo-space div span 	{display: none; margin: 0px; padding: 0px; border: 0px;}

.logo-space div a 	{display: block; background-repeat: no-repeat; color: #000; width: 186px; height: 130px; margin: 0px; padding: 0px; border: 0px;}



.linkliste li		{margin-bottom: 6px;}



.thumbs {

	text-align: center;

	width: 317px;

	height: 200px;

	float:left;

	margin-top: 15px;

	}

	

.thumbs span {font-size: 16px; font-weight: bold;}



.thumbs b {font-size: 12px; font-weight: bold; color: #333333;}

	

.thumbs a 					{text-decoration: none;	color: #666666; font-size: 11px; font-family: arial, Times, sans-serif;}

.thumbs a:link 			{text-decoration: none; color: #666666; font-size: 11px; font-family: arial, Times, sans-serif;}

.thumbs a:visited 	{text-decoration: none; color: #777777; font-size: 11px; font-family: arial, Times, sans-serif;}

.thumbs a:active 		{text-decoration: none; color: #000000; font-size: 11px; font-family: arial, Times, sans-serif;}

.thumbs a:hover 		{text-decoration: none; color: #F29A26; font-size: 11px; font-family: arial, Times, sans-serif;}



#deutschland {

float: left;

background-image: url("deutschland.jpg");

background-repeat: no-repeat;

background-position: right top;

}



#europa {

float: left;

background-image: url("europa.jpg");

background-repeat: no-repeat;

background-position: right top;

}



#nordamerika {

float: left;

background-image: url("http://www.apm-apo.com/nordamerika2.jpg");

background-repeat: no-repeat;

background-position: right top;

}



#asien {

float: left;

background-image: url("asien.jpg");

background-repeat: no-repeat;

background-position: right top;

}



#afrika {

width: 635px;

height: 335px;

float: left;

background-image: url("http://www.apm-apo.com/afrika.jpg");

background-repeat: no-repeat;

background-position: right top;

}



.fotos1 {

	width: 634px;

	border: 0px;

	margin: 0px;

	margin-top: 20px;

	padding: 0px;

	}

	

.fotos1 td {

	text-align: center;

	}

	

.fotos1 img {

	width: 300px;

	height: 225px;

	}

	

.select-menu {

	float: right;

	font-family: verdana, helvetica, arial;

	font-size: 12px;

	margin-top: 10px;

	padding: 2px;

	padding-left: 6px;

	padding-right: 6px;

	border: #ccc0c0 1px solid;

	background-color: #e0e0e0;

}



.select-menu td {

	vertical-align: top;

}



.sm-td1 {

	padding-right: 5px;

	border-right: #F29A26 1px solid;

}



.sm-td2 {

	padding-left: 5px;

}



.arrow1			{border: 0px; margin-bottom: -1px;}



.pricelist			{width: 580px;}



.price			{font-weight: bold; font-style: italic; padding: 5px; text-align: right; width: 100px;}



.item			{padding: 5px; text-align: left;}


.shoplink		{font-weight: normal;}


.row1			{background-color: #e5e5e5;}



.row2			{}